Jlopatn NporHo3Hi Nnpoaaxi B BKNaaky AHanituka B peXxvMi nnady sany
11/07/2024 04:45 - % llya Lepkin-Titov

Status: Ready for testing Start date:
Priority: Normal Due date: 25/02/2025
Assignee: # Daria Dzhurko Spent time: 8.10 hours
Category:
Target version: Release 111
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

Bknapgka AHanitTuka B pexumi nnady sany

Description

Jonatn nepemukady MNporHo3 (CM. BKNageHHs nepemMmkay NporHo3 niax 3any). SAKwo nepemmrkay BKN0YEHO, TO BUKOPUCTOBYOTbCS
MPOrHO3HiI MPoaxi, KO NepemMmKay BUKIOYEHWIA - NNIWAITbLCS ICTOPUYHI NpoAaxi. 3a 3aMOBYYBaHHAM NepeMukay BUKIIOHEHWIA.
Y BnacHux npojaxax 3anvmiaetbcsa NoTo4Ha norika.

Jns NporHo3HMx npoaaxis HacCTynHa norika:

1. MporHosHi npoaaxi nepenarTbes TiNbky B PO3pPi3i TUXHS.

2. ObpaTu po3paxyHoK MOXHa nuwe no nokasHukax: Mpoaaxi B rpowax (ABC O6ir, Mpoaaxi obir), Hactka nponaxis B rpowax
(HacTka 06ir). CM. BKNnafeHHs MoKasHUKY NnaH 3any.

DyHKLiOHaNbHI BUMOTW:

1. OTpnmyBaTm 3 6eky NPOrHO3Hi Npogaxi.

3. JocTynHi noKasHuKu:

3.1. ABC o6ir

3.2. Mpogpaxi obir

3.3. Yacrtka obir

4. Mpw BUbOpI 3aBaHTaXMTK AaHi NPOrHO3HI NpoAaxi 3aBaHTaXYOTbCS B KyOik aHaniTUKy Ta B BCNMBAOYY CTPOKY Y BiANOBIAHI
nons (ABC obir, MNpoaaxi obir, YacTtka obir)

5. Mpw B1bOpI Nepioaa B BKNaALi NPOrHO3Hi Npoaaxi BiH TakoX BigobpaxaeTbCs Ha 3aranbHiii BKNaaui sk 4EMOHCTPALs, Wo
3apas 0bpaHmii ManbyTHin nepion

6. B kaneHpapi BULINSTU KONbOPOM 0BpaHuii TUXAeHb Mo AaTi no4Yatky i obpaHuii TUXAeHb Mo AaTi 3aBepleHHs nepiomy (CM.
BKNAAEHHS KaneHnap)

7. Bina nepemukaya NporHo3 Bcnnvearoya nigkaska - BukopmctaHHs NporHo3Hmnx nponaxis

Related issues:
Related to [EPIC] MNporHo3Hi npopaxi - User story #5584: BukopucTaHHS NPOrHO3H. . Ready for development 25/02/2025

History

#1 - 11/07/2024 04:46 - # llya Lepkin-Titov

- Related to User story #5584: BukopuctaHHs nporHo3Hux npogaxis B Shelf added

#2 - 09/12/2024 08:48 - ® Aleksandr Bilousko
- File nokasHuku nnaH 3any.png added

- File nporHo3 nnaH 3any.png added

- File kaneHgap.png added

- Subject changed from Lonary Bknanky lNporHo3oBaHi npogaxi B ABTO po3milieHHs ToBapis to [Joaarv nporHo3Hi npoaaxi B Bknanky AHanituka B
pexxumi nnary 3any

- Description updated
- Assignee changed from & llya Lepkin-Titov to # Aleksandr Tsymbalyuk

- Target version changed from Release 110 to Release 111

#3 - 05/02/2025 07:06 - # Aleksandr Bilousko

29/04/2025 12




- Tracker changed from User story to Task
- Project changed from Shelf dev to [EPIC] lNporHo3Hi npoaaxi
- Target version deleted (Release 111)

- Current Version set to Release 110

#4 - 05/02/2025 07:11 - & Aleksandr Bilousko
- Due date set to 25/02/2025
- Start date deleted (11/07/2024)

#5 - 25/03/2025 10:25 - & Katarina Herikh

- Target version set to Release 111

#6 - 13/04/2025 12:37 - # Aleksandr Tsymbalyuk
- File screen-1.png added
- Status changed from New to Ready for development

- Assignee changed from # Aleksandr Tsymbalyuk to # Valeriia Rublevskaia

1. Dopnas B iHTEpdoeiic nepemnkay, Wo Bianosinae 3a "forecast" screen-1.png
2. B meton POST "/abcMarket", "/salesMarket" Tenep nonaTkoBo nepenatotbest
"forecastStart":"20250414",

"forecastEnd":"20250420",

"settings": {

"forecast":true

}

3. forecastStart, forecastEnd 3aBxan mMaloTb 6TV NOYATKOM i KIHLEM TUXHS,

NpW TOMy NOYATKOM TUXHS MOXe ByTy [aTa Wo BXe B MAHYNOMY, KiHLEM 3aBXAn Mae OyTu garta wo B MaikbyTHbOMY.

Skwo kopuctyBay obepe HEKOPPEKTHO aaty npu BBIMKHEHOMY "forecast":true oTpuMae BionoBigHe NOBILOMEHHS.

#7 - 14/04/2025 10:08 - # Valeriia Rublevskaia
- Assignee changed from # Valeriia Rublevskaia to # Aleksandr Tsymbalyuk

3i cBoro 6oky 0bpobnsito BnactueicTb forecast i natm 6epy sKiwo
forecast: true

forecastStart i forecastEnd

AKWO

forecast: false

start i end

#8 - 22/04/2025 03:36 - # Aleksandr Tsymbalyuk
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

Files

NnokasHvKK nnax 3any.png 34.8 KB 09/12/2024 % Aleksandr Bilousko
NPOrHo3 nnax 3any.png 62.9 KB 09/12/2024 % Aleksandr Bilousko
KaneHmgap.png 86.2 KB 09/12/2024 % Aleksandr Bilousko
screen-1.png 1.05 MB 13/04/2025 # Aleksandr Tsymbalyuk
